@charset "utf-8";
/* CSS Document by DigitalWinds Studio */
.mobile-bottom-nav {
	 display:none;
}
@media all and (max-width: 760px) {
 .mobile-bottom-nav {
	display: block;
	position: fixed;
	bottom: 0px;
	width: 100%;
	padding: 10px 0px;
	background: #272928;
	z-index: 10;
}

.mobile-bottom-nav .basket-small .total-item:after {

    font-size: 13px;

}
.mobile-bottom-nav .basket-small {
    display: flex;
}
.mobile-bottom-nav-flex {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
}
.mobile-bottom-nav-flex a {
	color: #fff;
	text-align: center;
	text-decoration: none;
	font-size: 12px;
	font-weight: 100;
}
.mobile-bottom-nav-flex a i {
	display: block;
	font-size: 14px;
	height: 20px;
	line-height: 20px;
}
}
 #ui-datepicker-div {width: 260px;
    background: #fff;
    }
	.ui-datepicker-header {   display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -ms-flexbox; display: flex;
    align-items: center;
    flex-direction: row;
    justify-content: space-between;   margin: 15px;}
	
	.ui-datepicker-prev { order:1;}
	.ui-datepicker-title { order:2;}
	.ui-datepicker-next { order:3;}
 #ui-datepicker-div table {
        border-collapse: collapse;
    width: calc(100% - 30px);
    margin: 15px;
}
	#ui-datepicker-div table th {
    font-weight: 400;
    text-align: center;
        color: #f4f4f4;
    cursor: default;
    background: #999b9a;border: 1px solid #ccc;
}
 #ui-datepicker-div table tbody td {    text-align: center;    border: 1px solid #ccc;}	
 #ui-datepicker-div table tbody td a { text-decoration:none; color:#6a6d6c;}
 #ui-datepicker-div table tbody td.ui-state-disabled {background: #f5f5f5;    color: #ccc;}
 #ui-datepicker-div table tbody td.ui-datepicker-current-day {background: #d2b578;}
 #ui-datepicker-div table tbody td.ui-datepicker-current-day a { color:#fff;}
 .fa-caret-right:before {
	font-family: FontAwesome;
    font-weight: normal;
    content: "\f0da";
    font-size: 18px;
    margin-left: 8px;
    display: inline-block;
    color: #6a6d6c;
	font-style:normal;
	}
	.fa-caret-left:before {
	font-family: FontAwesome;
    font-weight: normal;
    content: "\f0d9";
    font-size: 18px;
    margin-left: 8px;
    display: inline-block;
    color: #6a6d6c;
	font-style:normal;
	}
	
.form-login .form-title-univer {    font-size: 18px;
    font-weight: 400;
    text-align: center;
    margin-top: 20px;
    margin-bottom: 20px; text-transform:uppercase;}
.form-login .input-form-full {width: 100%;
    font-size: 16px;
    color: #a3a4a4;
    outline: none;
    border: none;
    border-bottom: 2px solid #ccab65;
    height: 39px;
    margin-bottom: 10px;}
.btn-form-full {outline: none;
    margin: 0 auto;
    margin-top: 10px;
    margin-bottom: 15px;
    border: navajowhite;
    box-sizing: border-box;
    cursor: pointer;    width: 190px;
    font-size: 16px;}
.link-lost-password { text-align:center;}
.link-lost-password  a {     text-decoration: none;
    color: #ccab65;}
.link-lost-password  a:hover { text-decoration:underline;}	
.link-register-page { text-align:center;}
.link-register-page  a {     text-decoration: none;
    color: #ccab65;}
.link-register-page  a:hover { text-decoration:underline;}
.close_best_auth {    position: absolute;
    right: 10px;
    top: 10px;
    width: 30px;
    height: 40px;
    display: block;
    z-index: 20;}
.close_best_auth:before {display: block;
    position: absolute;
    content: '';
    top: 22px;
    left: 0;
    width: 100%;
    height: 1px;
    background-color: #ccab65;
    transition: transform .4s;    transform: rotate(45deg);}	
.close_best_auth:after {
    display: block;
    position: absolute;
    content: '';
    top: 22px;
    left: 0;
    width: 100%;
    height: 1px;
    background-color: #ccab65;
    transition: transform .4s;    transform: rotate(-45deg);
}	
#datetimepicker1  { z-index:2; background:none;}
.mydatezones:after {
    z-index: 1;
}